# Lullaby

Gentle, soft lullaby in 4. Written for "Good Night".

## Variables

ChordVoice | Voice used in Chord tracks (defaults to JazzGuitar).
ChordOctave | Octave for Chord track (default 4)

- Lullaby
- Lullaby1
- LullabyWalk
- LullabySus
- Lullaby1Sus
- LullabyWalkSus
- LullabyEnd

## Lullaby

Just a solo guitar in 4. (1)

Chord | JazzGuitar

## Lullaby1

Adds in a bit of bass. (1)

Bass | JazzGuitar
Chord | JazzGuitar

## LullabyWalk

Adds an 8th note walking bass line. (1)

Chord | JazzGuitar
Walk | JazzGuitar

## LullabySus

Add some sustained strings to our guitar. (1)

Chord | JazzGuitar
Chord-Sus | SlowStrings

## Lullaby1Sus

A bit of bass with the strings. (1)

Bass | JazzGuitar
Chord | JazzGuitar
Chord-Sus | SlowStrings

## LullabyWalkSus

Strings and walking bass. (1)

Chord | JazzGuitar
Chord-Sus | SlowStrings
Walk | JazzGuitar

## LullabyEnd

Two half notes on the guitar. (1)

Chord | JazzGuitar